[DO NOT USE] Wikis ready for closing (tracking) [superseded by #Wiki-Setup (Close)]
Closed, ResolvedPublic

Description

WARNING: This project is replaced by the Close column of Wiki-Setup, please add this tag and move to that column for new related tasks.

Close these, yo!

  • Wikimedia language version wikis whose closure has been approved by the Board of Trustees, on advice of the Wikimedia Language Commitee, in accordance with the closing projects policy. Please verify that the closure has been approved.
  • Other Wikimedia wikis that do not need to undergo PCP (expired wikimedias, private and fishbowl wikis, etc.)

Details

Reference
bz28985
bzimport raised the priority of this task from to Normal.
bzimport set Reference to bz28985.
bzimport added a subscriber: Unknown Object (MLST).
Reedy created this task.May 14 2011, 11:34 PM
Meno25 added a subscriber: Meno25.Jul 11 2015, 8:08 AM
Restricted Application added a subscriber: Matanya. · View Herald TranscriptJul 11 2015, 8:08 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 28 2015, 7:05 PM
Krenair added a subscriber: Krenair.

@Aklapper and others: Do you think there's still any point in having this tracking bug?

@Aklapper and others: Do you think there's still any point in having this tracking bug?

I personally don't care - this needs to be answered by those who actually do the work and want to organize their work...

Danny_B updated the task description. (Show Details)Feb 13 2016, 3:34 PM
Restricted Application added a subscriber: JEumerus. · View Herald TranscriptFeb 13 2016, 3:34 PM
Danny_B moved this task from Tag to Transition announced on the Tracking board.Feb 14 2016, 2:32 AM
Dcljr added a subscriber: Dcljr.Aug 8 2016, 11:30 AM
MarcoAurelio lowered the priority of this task from Normal to Lowest.Jul 10 2017, 5:17 PM
MarcoAurelio updated the task description. (Show Details)
Krinkle closed this task as Resolved.
Krinkle moved this task from Transition announced to Transition completed on the Tracking board.
Krinkle added a subscriber: Krinkle.

Per T102509, closed in favour of Wiki-Setup (Close)

Liuxinyu970226 renamed this task from Wikis ready for closing (tracking) to [DO NOT USE] Wikis ready for closing (tracking) [superseded by #Wiki-Setup (Close)].Thu, Aug 24, 1:20 PM
Liuxinyu970226 updated the task description. (Show Details)
Meno25 removed a subscriber: Meno25.Sat, Aug 26, 10:30 AM
Dcljr removed a subscriber: Dcljr.Wed, Aug 30, 5:19 AM